/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");
@media (max-width: 767px)
{
header#header .row-fluid .span12, .header_wrapper
{
    height: auto!important;
}
#logo
{
width:100%;
}
#logo img
{
    margin-top: 0!important;
}
.header_12 .header_widgetized
{
    transform: initial!important;
}
#button-wrapper {    float: left;    margin-bottom: 20px;    margin-top: 10px !important;    width: 100%;}
.mobile_small_menu {
    float: left;
    margin-top: -10px;    margin-bottom: 10px;
    position: relative;
    text-align: right;
    top: 50%;
    width: 100%;
}#button-wrapper .my-btn-default
{
  float: left;
    font-size: 7px;
    font-weight: normal;
    margin-right: 2px;
    padding: 0 4px;
    width: auto;
}
.header_12 nav ul > li > a {
    line-height: 30px;
    padding-bottom: 0 !important;
    padding-left: 0;
    width: 100%;
}
.menu-small ul.menu
{
  padding-top:0px;
}
.header_12 nav ul > li > a:hover
{
  color:#f5c42d;
}
.header_12 nav ul > li.current-menu-item a
{
  color:#f5c42d;
}
}



.heightAuto
{
    height: auto!important;
}

.ic-radio
{
    display: flex!important;
    justify-content: end;
}

.ic-radio > div
{
        margin-left: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.calc-collection > div
{
    width: 80%;
    background: #f3f3f3;
    padding: 10px;
    /* border-radius: 15px; */
    cursor: pointer;
    border-bottom: 2px solid #d1d1d1;
    transform: all 0.3s all;
}

.wpb_wrapper select{
    width: 80% !important;
}
.calc-collection > div.calc-active, .calc-collection > div:hover
{
    background: #343878;
    color: white;

}

.calc-content
{
    display: none;
}

article.calc-active
{
    display: block;
}

#calcs .wpb_content_element
{
    margin-bottom: 0!important;
}

#calcs .block_title.column_title.inner-inline_border h1
{
    margin-bottom: 35px;
}

.acc-ar .wpb_text_column .wpb_wrapper
{
    text-align: right;
}

.acc-ar .vc_tta-container
{
    float: right;
}